h3{
    color: black;
    font-style: italic;   
    font-family: Verdana;
    text-align: center;
}
.form-group{
    font-size:15px;

}
.btn{
    font-size: 15px;
}

span{
    font-size: 18px;
    font-family: fantasy;
    color:rgb(36, 12, 12);

}


